# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Oct 24 19:50:47 2023
# ------------------------------------------------

package:
  name: uwsgi
  version: 2.0.21
source:
  sha256: 35a30d83791329429bc04fe44183ce4ab512fcf6968070a7bfba42fc5a0552a9
  url: https://github.com/unbit/uWSGI/archive/2.0.21.tar.gz
build:
  detect_binary_files_with_prefix: true
  number: '3'
  string: py39he578c64_3
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - binutils_impl_linux-aarch64 2.38 h0c9fd12_1
    - binutils_linux-aarch64 2.38.0 h0c7b1b4_0
    - gcc_impl_linux-aarch64 11.2.0 h1234567_1
    - gcc_linux-aarch64 11.2.0 h3fc98b3_0
    - gxx_impl_linux-aarch64 11.2.0 h1234567_1
    - gxx_linux-aarch64 11.2.0 h0c7b1b4_0
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libgcc-devel_linux-aarch64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-aarch64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2023.08.22 hd43f75c_0
    - icu 73.1 h419075a_0
    - jansson 2.14 h998d150_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.4.4 h419075a_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libpython-static 3.9.17 h419075a_0
    - libstdcxx-ng 11.2.0 h1234567_1
    - libxml2 2.10.4 h045d036_1
    - ncurses 6.4 h419075a_0
    - openssl 3.0.11 h2f4d8fa_2
    - pcre 8.44 h7c1a80f_0
    - pip 23.3 py39hd43f75c_0
    - python 3.9.18 h4bb2201_0
    - readline 8.2 h998d150_0
    - setuptools 68.0.0 py39hd43f75c_0
    - sqlite 3.41.2 h998d150_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py39hd43f75c_0
    - xz 5.4.2 h998d150_0
    - yaml 0.2.5 hfd63f10_0
    - zlib 1.2.13 h998d150_0
  run:
    - icu >=73.1,<74.0a0
    - jansson >=2.14,<3.0a0
    - libgcc-ng >=11.2.0
    - libstdcxx-ng >=11.2.0
    - libuuid
    - libxml2 >=2.10.4,<2.11.0a0
    - openssl >=3.0.11,<4.0a0
    - pcre >=8.44,<9.0a0
    - python >=3.9,<3.10.0a0
    - xz
    - yaml >=0.2.5,<0.3.0a0
    - zlib >=1.2.13,<1.3.0a0
test:
  requires:
    - pip
  source_files:
    - tests
about:
  description: 'The uWSGI project aims at developing a full stack for building hosting

    services. Application servers (for various programming languages and

    protocols), proxies, process managers and monitors are all implemented.

    '
  dev_url: https://github.com/unbit/uwsgi
  doc_url: https://uwsgi-docs.readthedocs.io/en/latest/
  home: https://github.com/unbit/uwsgi
  license: GPL-2.0-or-later
  license_family: GPL
  license_file: LICENSE
  summary: The uWSGI project aims at developing a full stack for building hosting
    services
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: bf991d82-b7eb-4b77-b556-36903ef214cd
  recipe-maintainers:
    - kalefranz
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/uwsgi-feedstock.git
  sha: 40945a44ecaaf9033f0a9e285818791107f364a7
